package fsModule;
import utility.AgentIdentity;
public class FileDownload implements java.io.Serializable
{
	public Integer fileId = null;
	public AgentIdentity id = null;
	public FileDownload(int fileId,AgentIdentity id )
	{
		this.fileId = new Integer(fileId);
		this.id = id;
	}


}
